.slider_banner_header {
    position: relative;
}

.slider_banner_h1 {
    position: absolute;
    top: 18%;
    width: 100%;
    text-align: center;
}

.slider_banner_h1 a {
    font-family: Lancelot;
    font-weight: 400;
    font-size: 60px;
    color: #FFFFFF;
}

.slider_banner_text1 {
    position: absolute;
    top: 35%;
    width: 100%;
    text-align: center;
}

.slider_banner_text1 p {
    font-family: Regular;
    font-weight: 400;
    font-size: 20px;
    color: #FFFFFF;
    line-height: 1em;
}

.web_index_products .slider_banner_text1{
    position: relative;
    top: 0;
    margin-top: 5%;
    display: none;
}
.web_index_products .slider_banner_text1 p{
    color: #000;
    line-height: 1.4;
}

.slider_banner_text2 {
    position: absolute;
    top: 46.9%;
    width: 100%;
    text-align: center;
}

.slider_banner_text2 p {
    font-family: Regular;
    font-weight: 400;
    font-size: 20px;
    color: #FFFFFF;
    line-height: 1em;
}

.slider_banner_text3 {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    position: absolute;
    top: 62.6%;
}

.slider_banner_text3 .slider_banner_rectangle2 {
    width: 22px;
    height: 22px;
    margin-right: 7px;
}

.slider_banner_text3 a {
    font-family: Bold;
    font-weight: bold;
    font-size: 18px;
    color: #FFFFFF;
    line-height: 1em;
    border-bottom: 2px solid rgba(255, 255, 255, 0.7);
}

.slider_banner_text3 .banner_text3_Pdf {
    margin-right: 37px;
}

.slider_banner_text3 .banner_text3_Get {
    margin-right: 8px;
}

.slider_banner_header .slider_banner_bottom {
    text-align: center;
    font-family: Light;
    font-weight: 300;
    font-size: 16px;
    color: #535353;
    background-color: #F7F6F5;
    padding: 23px 0;
    line-height: 1em;
    text-transform: capitalize;
}

.slider_banner_header {
    position: relative;
}

.slider_banner_h1 {
    position: absolute;
    top: 18%;
    width: 100%;
    text-align: center;
}

.slider_banner_h1 a {
    font-family: Lancelot;
    font-weight: 400;
    font-size: 60px;
    color: #FFFFFF;
}

.slider_banner_text1 {
    position: absolute;
    top: 35%;
    width: 100%;
    text-align: center;
}

.slider_banner_text1 p {
    font-family: Regular;
    font-weight: 400;
    font-size: 20px;
    color: #FFFFFF;
    line-height: 1em;
    margin: 0 auto;
    width: 60%;
}

.slider_banner_text2 {
    position: absolute;
    top: 46.9%;
    width: 100%;
    text-align: center;
}

.slider_banner_text2 p {
    font-family: Regular;
    font-weight: 400;
    font-size: 20px;
    color: #FFFFFF;
    line-height: 1em;
    margin: 0 auto;
    width: 37%;
}

.slider_banner_text3 {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    position: absolute;
    top: 62.6%;
}

.slider_banner_text3 .slider_banner_rectangle2 {
    width: 22px;
    height: 22px;
    margin-right: 7px;
}

.slider_banner_text3 a {
    font-family: Bold;
    font-weight: bold;
    font-size: 18px;
    color: #FFFFFF;
    line-height: 1em;
    border-bottom: 2px solid rgba(255, 255, 255, 0.7);
}

.slider_banner_text3 .banner_text3_Pdf {
    margin-right: 37px;
}

.slider_banner_text3 .banner_text3_Get {
    margin-right: 8px;
}

.slider_banner_header .slider_banner_bottom {
    text-align: center;
    font-family: Light;
    font-weight: 300;
    font-size: 16px;
    color: #535353;
    background-color: #F7F6F5;
    padding: 23px 0;
    line-height: 1em;
}
.section_slide_box{ text-align: center;}
.web_Office_Forms .Office_Forms_box .Office_Forms_text{ display: inline-block;max-height: 11em;overflow-y: auto;}

.web_Office_Chair .web_Office_Forms .Office_Forms a{      height: 26px !important;}


.section_slide_box{
    width: 100%;
    height: auto;
    position: relative;
    padding-bottom: 100%;
}
.section_slide_box img{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
}

@media only screen and (max-width: 1366px) {
    .slider_banner_text3{
        top: auto;
        bottom: calc(5% + 80px);
    }
}
@media only screen and (max-width: 1200px) {
    .slider_banner_text1 p{width: 80%;}
}
@media only screen and (max-width: 950px) {
    .web_index_products .slider_banner_text1{display: block;}
}